This package was debianized by Ed Boraas <kronos@boraas.ca> on
Sat, 24 Aug 2002 15:38:52 -0600.

It was downloaded from http://www.firebirdsql.org/en/python-driver/

jQuery
------------
docs/_static/jquery.js is an embedded copy of the jQuery.js library. It is not 
used in the binary packages, but kept in the source. The library is used in 
the HTML documentation.

Copyright (c) 2008 John Resig (jquery.com)
Dual licensed under the MIT (MIT-LICENSE.txt)
and GPL (GPL-LICENSE.txt) licenses.

http://jquery.com/license/ says "You may use any jQuery project under the 
terms of either the MIT License or the GNU General Public License (GPL) 
Version 2."

MIT License
-----------
Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

A copy of the GNU General Public License (GPL) Version 2 can be found in 
/usr/share/common-licenses/GPL-2.


Everything else
---------------
Upstream Authors:
    Alexander Kuznetsov  <alexan@users.sourceforge.net>
    Marek Isalski        <kinterbasdb@maz.nu>
    David Rushby         <woodsplitter@rocketmail.com>
    et al.

Copyright: (edited from upstream docs/license.txt)

    Copyright (c) 1998-2001 [alex]  Alexander Kuznetsov   <alexan@users.sourceforge.net>
        Author of original version; maintained through version 2.0.

    Copyright (c) 2002-2007 [dsr]   David Rushby          <woodsplitter@rocketmail.com>
        Author of ~90% of current code and 100% of current documentation.

    Copyright (c) 2001-2002 [maz]   Marek Isalski         <kinterbasdb@maz.nu>
        Marek made important first steps in removing the limitations of
        version 2.0 in preparation for version 3.0.

    Copyright (c) 2001      [eac]   Evgeny A. Cherkashin  <eugeneai@icc.ru>
        Evgeny wrote the first version of the distutils build script,
        which was included in a 2.x point release.

    Copyright (c) 2001-2002 [janez] Janez Jere            <janez.jere@void.si>
        Janez contributed several bugfixes, including fixes for the date
        and time parameter conversion code in preparation for version 3.0.

License:

    Permission to use, copy, modify, and distribute this software and
    its documentation for any purpose and without fee or royalty is
    hereby granted, provided that the above copyright notice appears
    in all copies and that both the copyright notice and this
    permission notice appear in supporting documentation or portions
    thereof, including modifications, that you make.

    The authors disclaim all warranties with regard to this software,
    including all implied warranties of merchantability and fitness.
    In no event shall any author be liable for any special, indirect
    or consequential damages or any damages whatsoever resulting from
    loss of use, data or profits, whether in an action of contract,
    negligence or other tortious action, arising out of or in
    connection with the use or performance of this software.
